<?php
	require_once 'conf/link.php';
	
	function cargar_almacen($conexion)	{
		$sql = "SELECT * FROM almacen";
		$result = mysqli_query($conexion, $sql);
		$respuesta = "";
		while($fila = mysqli_fetch_array($result))
		{
			$respuesta .= "<li id='".$fila['id']."'><img src='almacen/".$fila['thumbnail']."' height='40' />".$fila['filename']."</li>";
		}
		return $respuesta;
	}
	
		function cargar_listas($conexion)
	{
		$sql_lista = 'SELECT * FROM listas';
		$result_lista = mysqli_query($conexion, $sql_lista);
		while($row_lista = mysqli_fetch_array($result_lista))
		{
			echo '<option value="'.$row_lista["nombre_lista"].'">'.$row_lista["nombre_lista"].'</option>';
		}
	}
	
?>
